camp_triggers = {
	['Repair'] = {
		['action'] = 'Action.AirUnitRepair()',
		['condition'] = 'true',
		['active'] = true,
	},
	['Libyan Column 1 activation'] = {
		['action'] = {
			[1] = 'Action.TemplateActive("Libyan Column 1 T1.stm","Libyan Column 1 T2.stm","Libyan Column 1 T3.stm","Libyan Column 1 T4.stm")',
		},
		['once'] = false,
		['condition'] = 'Return.Mission() > 0',
		['active'] = true,
	},
	['Campaign End Loss 3'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("loss")',
			[2] = 'Action.Text("Libyan forces inflicted enormous losses on our troops and all targets were met. We will have to leave Chad to avoid more casualties.")',
			[3] = 'Action.Text("Les forces Libyennes ont inflige des pertes enormes aux troupes ennemies et tous les objectifs ont ete atteints. Nos troupes vont devoir quitter le Tchad pour eviter plus de pertes.")',
			[4] = 'Action.AddImage("Newspaper_Victory_red.jpg", "red")',
			[5] = 'Action.AddImage("Newspaper_Defeat_blue.jpg", "blue")',
			[6] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'GroundTarget["red"].percent < 30',
		['active'] = true,
	},
	['CAP After EWR Destroyed'] = {
		['action'] = {
			[1] = 'Action.TargetActive("Ouadi Doum Alert", false)',
			[2] = 'Action.TargetActive("Aozou Alert", false)',
			[3] = 'Action.TargetActive("CAP Ouadi Doum", true)',
			[4] = 'Action.TargetActive("CAP Aozou", true)',
			[5] = 'Action.Text("With the recent destruction of all Early Warning Radar sites in the operations area, the ability of the enemy to launch interceptors against our strike packages was severely degraded. Intelligence expects that the enemy will increasingly depend on Combat Air Patrols to compensate, though without the support of ground controllers these are estimated to be of limited effectiveness.")',
			[6] = 'Action.Text("Avec la destruction recente de tous les sites de radar d alerte precoce dans la zone d operations, la capacite de l ennemi à lancer des intercepteurs contre nos paquets de frappe a ete gravement degradee. Le renseignement s attend à ce que l ennemi depende de plus en plus des CAP pour compenser, bien que sans le soutien des contrôleurs au sol, on estime que leur efficacite est limitee.")',
		},
		['once'] = true,
		['condition'] = 'Return.TargetAlive("EWR-Ouadi Doum") == 0 and Return.TargetAlive("EWR-Aozou") == 0',
		['active'] = true,
	},
	['NDjamena Airport Disabled'] = {
		['action'] = {
			[1] = 'db_airbases["Bandar Abbas Intl"].inactive = true',
			[2] = 'Action.CampaignEnd("loss")',
			[3] = 'Action.Text("After the facilities at NDjamena have been hit by air strikes, air operations at this base came to a complete stop. The base is no longer able to produce any aviation sorties. We can t stay in Tchad any longer")',
			[4] = 'Action.Text("Apres que les installations de l aeroport de NDjamena aient ete touchees par des frappes aeriennes, les operations aeriennes de cette base se sont completement arrêtees. La base n est plus en mesure de produire des sorties aeriennes. Nous allons devoir quitter le Tchad")',
		},
		['condition'] = 'Return.TargetAlive("NDjamena Airport") < 20 and Return.TargetAlive("NDjamena Airport Strategics") < 20',
		['active'] = true,
	},
	['GroundUnitRepair'] = {
		['action'] = 'Action.GroundUnitRepair()',
		['condition'] = 'true',
		['active'] = true,
	},
	['Campaign End Victory 1'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("win")',
			[2] = 'Action.Text("Allied forces inflicted enormous losses on Libyan troops and all targets were met. The Libyans will have to leave Tchad to avoid more casualties. Good game")',
			[3] = 'Action.Text("Les forces alliees ont inflige des pertes enormes aux troupes Libyennes et tous les objectifs ont ete atteints. Les Libyens vont devoir quitter le Tchad pour eviter plus de pertes. Bien joue")',
			[4] = 'Action.AddImage("Newspaper_Victory_blue.jpg", "blue")',
			[5] = 'Action.AddImage("Newspaper_Defeat_red.jpg", "red")',
			[6] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'GroundTarget["blue"].percent < 60',
		['active'] = true,
	},
	['Campaign first destructions'] = {
		['action'] = {
			[1] = 'Action.Text("First targets have been destroyed. Keep up the good work")',
			[2] = 'Action.Text("Les premieres cibles ont ete detruites. Continuez votre bon travail")',
		},
		['once'] = true,
		['condition'] = 'GroundTarget["blue"].percent < 100',
		['active'] = true,
	},
	['Campaign End Draw'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("draw")',
			[2] = 'Action.Text("The air campaign has seen a sustained period of inactivity. Seemingly unable to complete the destruction of the Libyan Air Force and infrastructure, French Central Command has called off all squadrons from offensive operations. We hope negociations with Libyan will convince them to stop moves to the south")',
			[3] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'MissionInstance == 40',
		['active'] = true,
	},
	['Campaign Briefing'] = {
		['action'] = {
			[1] = 'Action.Text("1987, Republic of Chad - After years of civil war, fighting rages in the central area of ​​the country. In the north, Gaddafi s Libyan forces provide direct support to Goukouni Oueddei s troops. Several columns are moving towards the south of the country and threatening the town of Abeche. France supports the legitimate government of Hussein Habre.")',
			[2] = 'Action.Text("Libyan forces are strong but lack effectiveness. Several columns of vehicles mixing armored vehicles and 4x4s head due south. French aviation with Mirage F-1C will try to stop them. Two EWR are available : Axeman in NDjamena and Darknight in Abeche")',
			[3] = 'Action.Text("The Libyan air force includes Mig-23s and Su-22s operating from bases in Ouadi Doum and Aozou. Tu-22s are likely to intervene from Tripoli further north. Libyan defenses rely on SA-6 and SA-8 systems and several types of anti-aircraft guns. French air defense includes a battery of Hawks in NDjamena and several Crotale systems.")',
			[4] = 'Action.Text("1987 - Republique du Tchad - Apres des annees  de guerre civile, les combats font rage dans la zone centrale du pays. Au Nord les forces libyennes de Kadhafi apportent un soutien direct aux troupes de Goukouni Oueddei. Plusieurs colonnes se dirigent vers le sud du pays et menacent la ville d Abeche. La France soutient le gouvernement legitime de Hussein Habre.")',
			[5] = 'Action.Text("Les forces libyennes sont importantes mais manquent d efficacité. Plusieurs colonnes de véhicules mixant blindes et 4x4 font route plein sud. L aviation française avec leurs Mirage F-1C va essayer de les arreter. Deux EWR sont disponibles : Axeman a NDjamena et Darknight a Abeche")',
			[6] = 'Action.Text("L’aviation lybienne comprend des Mig-23 et des Su-22 operant depuis les bases de Ouadi Doum et de Aozou. Des Tu-22 sont susceptibles d’intervenir depuis Tripoli plus au Nord. Les defenses libyennes reposent sur des systemes SA-6 et SA-8 et plusieurs types de canons antiaeriens. La defense aerienne française comprend une batterie de Hawk à NDjamena et plusieurs systemes Crotale.")',
			[7] = 'Action.AddImage("Newspaper_FirstNight_blue.jpg", "blue")',
			[8] = 'Action.AddImage("Newspaper_FirstNight_red.jpg", "red")',
		},
		['once'] = true,
		['condition'] = 'true',
		['active'] = true,
	},
	['C-135FR desactivation'] = {
		['action'] = {
			[1] = 'Action.AirUnitActive("93eme ERV", false)',
			[2] = 'Action.AirUnitActive("3-30 Lorraine", false)',
		},
		['once'] = true,
		['condition'] = 'Return.Mission() > 0 and Return.AirUnitActive("2-12 Cornouaille")',
		['active'] = true,
	},
	['Red Ground Target Briefing Intel'] = {
		['action'] = 'Action.AddGroundTargetIntel("red")',
		['condition'] = 'true',
		['active'] = true,
	},
	['Libyan Column 2 activation'] = {
		['action'] = {
			[1] = 'Action.TemplateActive("Libyan Column 2 T1.stm","Libyan Column 2 T2.stm","Libyan Column 2 T3.stm","Libyan Column 2 T4.stm")',
		},
		['once'] = false,
		['condition'] = 'Return.Mission() > 0',
		['active'] = true,
	},
	['Aozou Airport Disabled'] = {
		['action'] = {
			[1] = 'db_airbases["Kerman Airbase"].inactive = true',
			[2] = 'Action.Text("After the facilities at Aozou Airport have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
		},
		['condition'] = 'Return.TargetAlive("Aozou Airport Strategics") < 20',
		['active'] = true,
	},
	['Campaign 20 percents destructions'] = {
		['action'] = {
			[1] = 'Action.Text("Enemy targets have sustained fair damages. Keep up the good work")',
			[2] = 'Action.Text("Les cibles ennemies ont subi des dommages moyens. Continuez votre bon travail")',
		},
		['once'] = true,
		['condition'] = 'GroundTarget["blue"].percent < 80',
		['active'] = true,
	},
	['Ouadi Doum Airport Disabled'] = {
		['action'] = {
			[1] = 'db_airbases["Jiroft Airport"].inactive = true',
			[2] = 'Action.AirUnitBase("1049 Squadron", "Kerman Airbase")',
			[3] = 'Action.AirUnitBase("2nd Libyan SAR", "Kerman Airbase")',
			[4] = 'Action.Text("After the facilities at Ouadi Doum Airport have been hit by air strikes, air operations at this base came to a complete stop. Intelligence believes that due to the heavy damage inflicted, the base is no longer able to produce any aviation sorties.")',
			[5] = 'Action.Text("Apres que les installations de l aeroport de Khasab aient ete touchees par des frappes aeriennes, les operations aeriennes de cette base se sont completement arrêtees. Le renseignement estime qu en raison des lourds dommages infliges, la base n est plus en mesure de produire des sorties aeriennes.")',
		},
		['condition'] = 'Return.TargetAlive("Ouadi Doum Airport Strategics") < 20',
		['active'] = true,
	},
	['Campaign End Loss'] = {
		['action'] = {
			[1] = 'Action.CampaignEnd("loss")',
			[2] = 'Action.Text("Ongoing combat operations have exhausted your squadron. Loss rate has reached a level where reinforcements are no longer able to sustain combat operations. With the failure of our air force to attain air superiority, Central Command has decided to call of the air campaign against the enemy. Without destroying enemy airbases it seems unlikely that we will be able to win this war.")',
			[3] = 'Action.AddImage("Newspaper_Victory_red.jpg", "red")',
			[4] = 'Action.AddImage("Newspaper_Defeat_blue.jpg", "blue")',
			[5] = 'NoMoreNewspaper = true',
		},
		['once'] = true,
		['condition'] = 'Return.AirUnitAlive("2-12 Cornouaille") < 2',
		['active'] = true,
	},
	['Blue Ground Target Briefing Intel'] = {
		['action'] = 'Action.AddGroundTargetIntel("blue")',
		['condition'] = 'true',
		['active'] = true,
	},
	['Libyan Supply Column 2 activation'] = {
		['action'] = {
			[1] = 'Action.TemplateActive("Libyan Supply column 2 T1.stm","Libyan Supply column 2 T2.stm","Libyan Supply column 2 T3.stm","Libyan Supply column 2 T4.stm")',
		},
		['once'] = false,
		['condition'] = 'Return.Mission() > 0',
		['active'] = true,
	},
	['Libyan Supply column 1 activation'] = {
		['action'] = {
			[1] = 'Action.TemplateActive("Libyan Supply Column 1 T1.stm","Libyan Supply Column 1 T2.stm","Libyan Supply Column 1 T3.stm","Libyan Supply Column 1 T4.stm")',
		},
		['once'] = false,
		['condition'] = 'Return.Mission() > 0',
		['active'] = true,
	},
	['Campaign 50 percents destructions'] = {
		['action'] = {
			[1] = 'Action.Text("More than half of our targets are neutralized. Intelligence think that the enemy will ask for a cease fire soon")',
			[2] = 'Action.Text("Plus de la moitie de nos cibles sont neutralisees. Les renseignements pensent que l ennemi demandera bientôt un cessez-le-feu")',
		},
		['once'] = true,
		['condition'] = 'GroundTarget["blue"].percent < 50',
		['active'] = true,
	},
	['Campaign 40 percents destructions'] = {
		['action'] = {
			[1] = 'Action.Text("Enemy targets have sustained great damages. Strike missions are really efficient and we will win this war soon")',
			[2] = 'Action.Text("Les cibles ennemies ont subi de gros degâts. Les attaques au sol sont vraiment efficaces et nous gagnerons bientôt cette guerre")',
		},
		['once'] = true,
		['condition'] = 'GroundTarget["blue"].percent < 60',
		['active'] = true,
	},
}
